Subject: Adult Dating at Its Best
From: "Kathrine Sandoval" <[email-masked]>
To: [email-masked]
Date: Sat, 01 Apr 2006 07:36:20 -0800

How funny is this !?

http://bareclaus.com/zat/

I get online and I get this email from this girl Gina. 
She invites me to join her favourite dating
site and see all her friends.

Now even FUNNIER is that all these girls live in my
own city in Europe.

We ended up going out and I ended up getting laid
with the hottest blond ever!

Trust me on this one, go join, it doesn't cost a thing!
Don't let the good ones go away !!!

http://bareclaus.com/zat/

Come on board, the party only started!

Not for you?
bareclaus.com/zat//getmeoff.php